.boundary {
  padding-bottom: 100px;
  font-family: "ebg-font-regular", "LT_Regular";
}
@media (min-width: 993px) {
  .boundary > .cistern.clearfix {
    padding-top: 20px;
  }
}
.boundary img {
  display: block;
  width: 100%;
}
.boundary .w77 {
  width: 77%;
  padding-right: 40px;
}
.boundary .w23 {
  width: 23%;
}
.boundary .dn {
  display: none;
}
.boundary .db {
  display: inline-block;
}
.boundary .nodialog .video_box-wrap {
  display: none;
}
.boundary .video-flash *:focus {
  outline: none;
}
.boundary .video-flash .video_box {
  position: relative;
}
.boundary .video-flash .video_box .vedioplay {
  position: relative;
  overflow: hidden;
}
.boundary .video-flash .video_box .vedioplay:after {
  content: '';
  display: block;
  padding-top: 56.25%;
}
.boundary .video-flash .video_box .vedioplay > img {
  position: absolute;
  width: 100%;
  height: 100%;
}
.boundary .video-flash .video_box .video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.boundary .video-flash .video_box .video .vjs-big-play-button {
  display: block;
}
.boundary .video-flash .video_box .video.playing .vjs-big-play-button {
  display: none;
}
@media (max-width: 1200px) {
  .boundary .video-flash .video_box .video.playing .vjs-big-play-button {
    display: block;
  }
}
.boundary .video-flash .video_box .video.playing .play-img {
  display: none;
}
.boundary .video-flash .video_box .video .play-img {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -30px;
  margin-top: -30px;
  border-radius: 5px;
}
.boundary .video-flash .video_box .video .jWVideoFrame {
  top: 0 !important;
}
.boundary .video-flash .video_box .bar-wrap em.iconfont {
  color: #8f9095;
}
.boundary .video-flash .video_box .bar-wrap .bar li.left:first-child a {
  color: #8f9095;
}
.boundary .video-flash .video_box .bar-wrap .bar li.left:first-child em.iconfont {
  color: #8f9095;
}
.boundary .video-flash .video_box .bar-wrap .bar > .left,
.boundary .video-flash .video_box .bar-wrap .bar > .right {
  padding-right: 20px;
}
@media (min-width: 751px) {
  .boundary .video-flash .video_box .bar-wrap .bar > .left,
  .boundary .video-flash .video_box .bar-wrap .bar > .right {
    padding-top: 10px;
  }
}
.boundary .video-flash .video_box .bar-wrap .right {
  padding-left: 20px;
}
.boundary .video-flash .video_box .bar-wrap .right .download {
  font-size: 14px;
  display: block;
  height: 100%;
  color: #666;
}
@media (min-width: 993px) {
  .boundary .video-flash .video_box .bar-wrap .bar li a:hover {
    color: #d10c2b;
  }
  .boundary .video-flash .video_box .bar-wrap .bar li a:hover em.iconfont {
    color: #d10c2b;
  }
}
.boundary .video-flash .video_box .bar-wrap .bar li a.favorite.active {
  color: #d10c2b;
}
.boundary .video-flash .video_box .bar-wrap .bar li a.favorite.active em.iconfont {
  color: #d10c2b;
}
.boundary .article .h3-title {
  font-size: 30px;
  padding-top: 30px;
  padding-bottom: 10px;
  color: #333;
  font-family: "ebg-font-bold", "LT_Bold";
}
.boundary .article .labelBox .ul {
  padding-bottom: 5px;
}
.boundary .article .labelBox .ul .li {
  padding-right: 13px;
  padding-bottom: 5px;
}
.boundary .article .labelBox .ul .li a {
  display: block;
  padding: 8px 16px;
  border-radius: 15px;
  font-size: 12px;
  background-color: #f2f2f2;
  color: #888;
  line-height: 1;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media (min-width: 993px) {
  .boundary .article .labelBox .ul .li a:hover {
    background-color: #dbdbdb;
  }
}
.boundary .article .textBox {
  padding-top: 20px;
}
.boundary .article .textBox .p {
  font-size: 16px;
  color: #666;
  line-height: 1.5;
}
.boundary .videoList .title .h5-title {
  width: 75%;
}
.boundary .videoList .title .pillowcase {
  width: 25%;
  cursor: pointer;
  font-size: 16px;
}
.boundary .videoList .title .pillowcase .iconfont {
  vertical-align: middle;
  padding-right: 2px;
  -webkit-transition: none;
  transition: none;
}
@media (min-width: 993px) {
  .boundary .videoList .title .pillowcase:hover {
    color: #d10c2b;
  }
}
.boundary .videoList .h5-title {
  color: #333;
  font-size: 16px;
  font-family: "ebg-font-bold", "LT_Bold";
  padding-bottom: 10px;
}
.boundary .videoList .lists {
  border-top: 1px solid #dadada;
  padding-top: 10px;
  height: 560px;
  overflow-x: hidden;
  overflow-y: auto;
}
@media screen and (max-width: 1600px) {
  .boundary .videoList .lists {
    height: 480px;
  }
}
@media screen and (max-width: 1200px) {
  .boundary .videoList .lists {
    height: 420px;
  }
}
.boundary .videoList .lists::-webkit-scrollbar {
  width: 5px;
  background-color: rgba(0, 0, 0, 0);
}
.boundary .videoList .lists::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.8);
}
.boundary .videoList .lists::-webkit-scrollbar-corner {
  background-color: transparent;
}
.boundary .videoList .lists::-webkit-scrollbar-thumb {
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
  background-color: #555;
}
.boundary .videoList .lists .list {
  display: block;
  padding-top: 15px;
}
.boundary .videoList .lists .list .left {
  position: relative;
  width: 45%;
  border-radius: 3px;
  overflow: hidden;
}
.boundary .videoList .lists .list .left .time {
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;
  font-size: 12px;
  padding: 5px;
}
.boundary .videoList .lists .list .right {
  padding-left: 18px;
  width: 55%;
}
.boundary .videoList .lists .list .right .pTitle {
  font-family: "ebg-font-bold", "LT_Bold";
  color: #333;
  font-size: 14px;
  line-height: 1.3;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.boundary .videoList .lists .list .right .watch {
  padding-top: 10px;
  font-size: 12px;
  color: #999;
}
.boundary .videoList .lists .list .right .watch .iconfont {
  font-size: 12px;
}
@media (min-width: 993px) {
  .boundary .videoList .lists .list:hover .right .pTitle {
    color: #000;
    text-decoration: underline;
  }
}
.boundary .textList .lists {
  height: auto;
}
.boundary .textList .lists .list .iconfont {
  color: #d10c2b;
  font-size: 14px;
  font-weight: 600;
}
.boundary .textList .lists .list span {
  font-size: 14px;
  color: #333;
  padding-left: 10px;
}
@media (min-width: 993px) {
  .boundary .textList .lists .list:hover span {
    color: #000;
    text-decoration: underline;
  }
}
@media (max-width: 992px) {
  .boundary {
    padding-top: 0;
    padding-bottom: 50px;
  }
  .boundary .cistern {
    padding-left: 10px;
    padding-right: 10px;
  }
  .boundary .w77,
  .boundary .w23 {
    width: 100%;
    padding: 0;
  }
  .boundary .w77::after {
    display: block;
    content: "";
    width: calc(100% + 20px);
    height: 6px;
    background-color: #dadada;
    margin-left: -10px;
  }
  .boundary .video-flash {
    margin-left: -10px;
    margin-right: -10px;
  }
  .boundary .video-flash .bar-wrap .bar {
    font-size: 12px;
    line-height: 45px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
  }
  .boundary .video-flash .bar-wrap .bar .iconfont {
    vertical-align: middle;
  }
  .boundary .video-flash .bar-wrap .bar .icon-preview,
  .boundary .video-flash .bar-wrap .bar .icon-share,
  .boundary .video-flash .bar-wrap .bar .icon-download2 {
    font-size: 20px;
    line-height: 20px;
  }
  .boundary .video-flash .bar-wrap .bar .icon-collect4 {
    font-size: 17px;
    line-height: 20px;
  }
  .boundary .video-flash .bar-wrap .bar .db {
    display: none;
  }
  .boundary .video-flash .bar-wrap .bar .dn {
    display: block;
  }
  .boundary .video-flash .bar-wrap .bar .downBox {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0;
    margin: 0;
    background: rgba(0, 0, 0, 0.4);
  }
  .boundary .video-flash .bar-wrap .bar .down {
    position: absolute;
    top: 50%;
    left: 40px;
    background-color: #fff;
    width: calc(100% - 80px);
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    padding-top: 26px;
    padding-bottom: 26px;
    padding-left: 20px;
  }
  .boundary .article .title {
    position: relative;
  }
  .boundary .article .title .h3-title {
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-right: 20px;
    position: relative;
  }
  .boundary .article .title .dn {
    display: block;
    position: absolute;
    right: 0;
    top: 10px;
    width: 80px;
    height: 40px;
    line-height: 40px;
    text-align: right;
  }
  .boundary .article .title .dn .iconfont {
    font-size: 24px;
    display: inline-block;
  }
  .boundary .article.active .title .dn .iconfont {
    -webkit-transform: rotateZ(180deg);
        -ms-transform: rotate(180deg);
            transform: rotateZ(180deg);
  }
  .boundary .article.active .textBox {
    display: block;
  }
  .boundary .article .labelBox .ul {
    padding-top: 0;
  }
  .boundary .article .textBox {
    padding-top: 10px;
    padding-bottom: 10px;
    display: none;
  }
  .boundary .article .textBox .p {
    font-size: 14px;
  }
  .boundary .videoList {
    padding-top: 25px;
  }
  .boundary .videoList .lists {
    height: auto;
    padding-top: 0;
  }
}

/*分享*/
.share .sharePrint {
  font-size: 0;
  line-height: 0;
  float: left;
  margin-right: 15px;
  -webkit-transition: .4s;
  transition: .4s;
  border: 1px solid #e2e2e2;
}

@media (min-width:750px) {
  .share .sharePrint:hover {
    background: #d20a2c;
  }

  .share .sharePrint:hover a span {
    color: #fff;
  }

  .share .sharePrint:hover a .iconfont {
    color: #fff;
  }
}

.share .sharePrint a {
  position: relative;
  display: inline-block;
  height: 32px;
  margin-top: 0;
  padding-right: 15px;
}

.share .sharePrint a span {
  font-size: 16px;
  line-height: 32px;
  padding-left: 37px;
  -webkit-transition: .4s;
  transition: .4s;
  color: #999;
}

.share .sharePrint a .iconfont {
  position: absolute;
  top: 16px;
  left: 15px;
  -webkit-transition: .4s;
  transition: .4s;
  color: #999;
}

.share .shareOther {
  font-size: 0;
  line-height: 0;
  float: left;
  border: 1px solid #e2e2e2;
  overflow: hidden;
}

.LANG-cn .share .shareOther {
  overflow: visible;
}

.LANG-sa .share .shareOther {
  float: right;
}

.LANG-sa .overview .share .shareOther {
  float: none;
}

.share .shareOther a {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 32px;
  margin-top: 0;
  margin-right: -2px;
}

@media (min-width:750px) {
  .share .shareOther a:hover .iconfont {
    color: #d20a2c;
  }
}

.share .shareOther .social-share-icon:before {
  position: absolute;
  top: 8px;
  right: 0;
  width: 1px;
  height: 15px;
  content: '';
  border: 1px dashed #e2e2e2;
}
.LANG-sa .share .shareOther .social-share-icon:before {
  right: auto;
  left: 0;
}

.share .shareOther .social-share-icon.icon-google:before {
  display: none;
}

.share .shareOther .social-share-icon.icon-wechat:before {
  display: none;
}

.share .shareOther a .iconfont {
  position: absolute;
  color: #999;
}

.share .shareOther a .icon-share-email {
  font-size: 16px;
  top: 17px;
  left: 17px;
}

.share .shareOther a .icon-share-facebook {
  font-size: 20px;
  top: 16px;
  left: 15px;
}

.share .shareOther a .icon-share-twitter {
  font-size: 22px;
  top: 17px;
  left: 15px;
}

.share .shareOther a .icon-share-linkedin {
  font-size: 22px;
  top: 16px;
  left: 15px;
}

.share .shareOther a .icon-share-google {
  font-size: 24px;
  top: 17px;
  left: 13px;
}

.share .shareOther a .icon-share-weibo {
  font-size: 23px;
  top: 17px;
  left: 14px;
}

.share .shareOther a .icon-share-wechat {
  font-size: 16px;
  top: 17px;
  left: 17px;
}

.share .icon-wechat .wechat-qrcode {
  font-size: 12px;
  position: absolute;
  z-index: 9;
  top: -205px;
  left: 0;
  display: none;
  width: 200px;
  height: 192px;
  -moz-transition: all 350ms;
  transition: all 200ms;
  text-align: center;
  color: #666;
  border: 1px solid #eee;
  background-color: #fff;
  box-shadow: 0 2px 10px #aaa;
  -webkit-tansition: all 350ms;
}

.share .icon-wechat .wechat-qrcode h4,
.share .icon-wechat .wechat-qrcode .storageDetailsProduct-share-h4 {
  font-size: 12px;
  font-weight: normal;
  line-height: 26px;
  height: 26px;
  margin: 0;
  padding: 0;
  color: #777;
  background-color: #f3f3f3;
}

.share .icon-wechat .wechat-qrcode .qrcode {
  width: 105px;
  margin: 10px auto;
}

.social-share .icon-wechat .wechat-qrcode .help p {
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  margin: 0;
  padding: 0;
}

@media (min-width:750px) {
  .share .icon-wechat:hover .wechat-qrcode {
    display: block;
  }
}

.share .social-share .icon-wechat .wechat-qrcode {
  z-index: 100;
  top: -200px;
  height: 190px;
}

.share .icon-wechat .wechat-qrcode .qrcode>img {
  display: block
}

@media (max-width:1200px) {
  .share .sharePrint {
    display: none;
  }
}

@media (max-width:920px) {
  .share .sharePrint {
    margin-bottom: 15px;
  }
}

@media (max-width:750px) {
  .share .icon-wechat .wechat-qrcode {
    left: -150px;
  }
}

.icon-share-favorite:before {
  content: "\e636";
}


.bar-wrap {
  position: relative;
  z-index: 900;
  padding-left: 20px;
  padding-right: 20px;
  color: #c3c3c3;
  margin-top: -1px;
  text-align: center;
  box-shadow: 0px 8px 8px -4px rgba(243, 243, 243, 1);
}

.bar-wrap-fix.static .bar-wrap {
  margin-right: 0
}

.online_reading.full .online-container .bar-wrap-fix .self-cistern {
  padding-right: 0;
  padding-left: 0;
  max-width: 100%
}

.online_reading.full .online-container .bar-wrap {
  margin-right: 0
}

.bar-wrap-fix.static {
  position: static
}

.bar-wrap-fix.static .self-cistern {
  padding-right: 0;
  padding-left: 0;
}

.bar-wrap .bar {
  line-height: 45px;
  font-size: 14px;
  color: #333;
}

.bar-wrap .bar>.left.stars-wrap {
  width: auto;
  padding-top: 7px;
  padding-left: 40px;
  position: relative;
}

.bar-wrap .bar>.left.stars-wrap:after {
  position: absolute;
  content: "";
  height: 50%;
  top: 29%;
  left: 20px;
  border-left: 1px solid #cecece;
}

.bar-wrap .bar>.left.stars-wrap .text {
  color: #333;
  margin-right: 7px
}

.bar-wrap .bar>.left.fullscreen-wrap {
  padding-top: 12px;
}

@media (min-width:750px) {
  .bar-wrap .bar>.left.fullscreen-wrap:hover {
    color: #666666;
  }

  .bar-wrap .bar>.left.thumbUp-wrap:hover {
    color: #666666;
  }

}

.bar-wrap .bar>.left {
  float: left;
  position: relative;
}

.bar-wrap .bar>.right {
  float: right;
  position: relative;
}


.bar-wrap .bar .fullscreen em {
  font-size: 28px;
  line-height: 28px;
}

.bar-wrap .bar>.left>a,
.bar-wrap .bar>.right>a {
  font-size: 14px;
  display: block;
  height: 100%;
  color: #666;
}

.bar-wrap .bar .bar-item {
  display: inline-block
}

.bar-wrap .bar .page {
  color: #333
}

.bar-wrap .bar .page .next,
.bar-wrap .bar .page .prev {
  display: none
}

.bar-wrap .bar .pageIndex {
  width: 33px;
  text-align: center;
  background: #fff;
  border: none;
  padding: 0;
  line-height: 25px;
  height: 25px;
}

.bar-wrap .bar .pageIndex:focus {
  outline: 0
}

.bar-wrap .bar .thumbUp {
  position: relative;
}

.bar-wrap .bar>.left.comment-btn-wap,
.bar-wrap .bar>.left.relative-down-trigger {
  display: none
}

@media (max-width:1200px) {
  .bar-wrap .bar>.share-trigger {
    display: none;
  }
}

@media (max-width:750px) {
  .bar-wrap {
    padding: 0;
    box-shadow: 0 -1px 5px rgba(0, 0, 0, .2);
  }

  .bar-wrap .bar {
    font-size: 12px;
    line-height: 45px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .bar-wrap .bar>.left {
    height: 45px;
    padding-top: 3px;
    line-height: 45px;
    position: relative
  }

  .bar-wrap .bar>.left.stars-wrap {
    padding-top: 0px;
    padding-left: 10px;
  }

  .bar-wrap .bar>.left.stars-wrap:after {
    left: 5px;
    top: 24%;
  }

  .bar-wrap .bar>.left.stars-wrap .text {
    display: none
  }

  .bar-wrap .bar>.left .text {
    color: #666;
  }

  .bar-wrap .bar>.right.comment-btn-pc {
    display: none;
  }

  .bar-wrap .bar>.left.comment-btn-wap {
    width: auto;
    padding: 0 10px;
    display: block
  }

  .bar-wrap .bar>.left.left.relative-down-trigger {
    width: auto;
    padding: 0 10px;
    display: block
  }

  .bar-wrap .bar>.right {
    min-width: 50px;
  }

  .bar-wrap .bar>.left em.icon-msg {
    position: relative;
    top: 4px;
  }

  .bar-wrap .bar>.left em.icon-file {
    position: relative;
    top: 2px;
  }

  .bar-wrap .bar>.left.fullscreen-wrap {
    display: none
  }

  .bar-wrap .bar>.left.thumbUp-wrap {
    margin-left: -16px;
  }

  .bar-wrap .bar .bar-item {
    line-height: 45px
  }

  .bar-wrap .bar .bar-item.page-wrap {
    display: none
  }

  .bar-wrap .bar .bg-red {
    margin-right: -15px;
  }
}

.share {
  position: absolute;
  top: -10px;
  left: 0;
  display: none;
}

.share .social-share {
  top: -50px;
  background: #fff;
  left: -70px;
  position: absolute;
  border-radius: 10px;
  padding: 2px 1px 0;
  display: block;
  box-shadow: 0 0 3px rgba(0, 0, 0, .2);
  width: 330px;
  z-index: 904;
}

.social-share:before,
.social-share:after {
  content: "";
  position: absolute;
  left: 80px;
  margin-left: 0;
  bottom: -8px;
  width: 0;
  border-right: 8px solid transparent;
  border-bottom: 0 solid transparent;
  border-top: 8px solid #fff;
  border-left: 8px solid transparent;
}


@media (min-width:750px) {
  .share-trigger:hover .share {
    display: block;
    width: 100%;
    height: 20px;
  }
}

@media (max-width:750px) {
  .share {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1001;
  }

  .share:before {
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .2);
    height: 100%
  }

  .share .social-share {
    top: auto;
    bottom: 0;
    padding: 30px 0;
    width: 100%;
    left: 0;
    border-radius: 0;
    margin: 0;
    height: auto;
    text-align: center
  }

  .share .social-share:after {
    display: none
  }

  .share .social-share:before {
    display: none
  }
}

.social-share-icon {
  font-size: 0
}

.social-share-icon>i {
  width: 26px;
  height: 26px;
  display: inline-block;
  border-radius: 50%;
  background: #ccc;
  color: #fff;
  vertical-align: middle;
  text-align: center;
  line-height: 27px;
  margin: 4px;
  -webkit-transition: none;
  transition: none
}

.icon-weibo .iconfont {
  font-size: 21px
}

.icon-weixin .iconfont {
  font-size: 21px
}

.icon-linkedin .iconfont {
  font-size: 21px
}

.icon-twitter .iconfont {
  font-size: 21px
}

.icon-facebook .iconfont {
  font-size: 21px
}

.icon-googleplus .iconfont {
  font-size: 21px
}

@media (min-width:750px) {
  .social-share-icon>i:hover {
    background: #c7000b;
    cursor: pointer
  }

  .icon-print>i:hover {
    background: #87b843
  }

  .icon-email>i:hover {
    background: #750b90
  }

  .icon-weibo>i:hover {
    background: #d81e12
  }

  .icon-weixin>i:hover {
    background: #3db134
  }

  .icon-linkedin>i:hover {
    background: #007bb7
  }

  .icon-twitter>i:hover {
    background: #44ade4
  }

  .icon-facebook>i:hover {
    background: #395a9f
  }

  .icon-googleplus>i:hover {
    background: #333
  }
}

@media (max-width:750px) {
  .social-share-icon {
    display: inline-block;
    padding: 20px;
    position: relative
  }

  .social-share-icon .text {
    color: #333;
    display: block;
    font-size: 14px;
    position: relative
  }

  .social-share-icon>i {
    margin: 0;
    width: 50px;
    height: 50px;
    font-size: 30px;
    line-height: 50px
  }

  .icon-weibo .iconfont {
    font-size: 35px
  }

  .icon-wechat .iconfont {
    font-size: 30px
  }

  .icon-linkedin .iconfont {
    font-size: 38px
  }

  .icon-twitter .iconfont {
    font-size: 39px
  }

  .icon-facebook .iconfont {
    font-size: 40px
  }

  .icon-google .iconfont {
    font-size: 40px
  }

  .icon-favorite {
    display: none
  }

  .icon-print {
    display: none
  }

  .icon-email {
    display: none
  }

  .icon-weibo>i {
    background: #d81e12
  }

  .icon-wechat>i {
    background: #3db134
  }

  .icon-linkedin>i {
    background: #007bb7
  }

  .icon-twitter>i {
    background: #44ade4
  }

  .icon-facebook>i {
    background: #395a9f
  }

  .icon-google>i {
    background: #333
  }
}

@media (max-width:1200px) {
  .bar-wrap .bar a {
    color: #666;
  }

  .bar-wrap .bar>.left {
    margin-right: 5px;
  }

  .bar-wrap .bar>.left.share-trigger {
    display: none;
  }
}


    /*font-size*/
    .fs-h2 {
        font-size: 20px;
    }

    .fs-h3 {
        font-size: 16px
    }

    .fs-h4 {
        font-size: 14px
    }

    .fs-h5 {
        font-size: 12px
    }

    @media (max-width:920px) {
        .fs-h2 {
            font-size: 24px;
        }

        .fs-h3 {
            font-size: 18px
        }

        .fs-h4 {
            font-size: 14px
        }

        .fs-h5 {
            font-size: 12px
        }
    }

    @media (max-width:450px) {
        .fs-h2 {
            font-size: 16px;
        }

        .fs-h3 {
            font-size: 14px
        }

        .fs-h4 {
            font-size: 12px
        }

        .fs-h5 {
            font-size: 12px
        }
    }

    .layout-block {
        position: relative
    }

    .layout-block .layout-bg {
        width: 100%;
        height: 100%;
        overflow: hidden;
        position: absolute;
        left: 0;
        top: 0;
    }

    .layout-block .layout-bg+div {
        position: relative;
    }

    .layout-block .layout-title {
        font-size: 40px;
        line-height: 1.2;
        margin: 0;
        padding-bottom: 30px;
        text-align: center;
        color: #666
    }

    .layout-block .cistern-box {
        padding-top: 70px;
        padding-bottom: 70px
    }

    .layout-block .cistern-box-top {
        padding-top: 70px;
    }

    .layout-block .cistern-box-bottom {
        padding-bottom: 70px
    }

    .layout-block .a-link {
        text-decoration: underline;
        color: #333;
        font-size: 16px;
        line-height: 1.375;
    }

    .layout-block .a-link:hover {
        color: #666;
    }

    .layout-block.isWhiteFont {
        color: #fff
    }

    .layout-block.isWhiteFont .layout-title {
        color: #fff;
    }

    .layout-block.isWhiteFont .a-link {
        color: #fff;
        cursor: pointer
    }

    .layout-block.isWhiteFont .a-link:hover {
        color: rgba(255, 255, 255, 0.9)
    }

    @media (max-width: 1600px) {
        .layout-block .layout-title {
            font-size: 36px
        }
    }

    @media (max-width: 1200px) {
        .layout-block .layout-title {
            font-size: 30px
        }

        .layout-block .cistern-box {
            padding-top: 40px;
            padding-bottom: 40px
        }

        .layout-block .cistern-box-top {
            padding-top: 40px;
        }

        .layout-block .cistern-box-bottom {
            padding-bottom: 40px
        }
    }

    @media (max-width: 750px) {
        .layout-block .layout-title {
            padding-bottom: 20px;
            font-size: 24px;
            line-height: 1.25;
            color: #333;
        }
    }

    .layout-block .layout-vertical-wrap {
        font-size: 0;
        letter-spacing: 0;
        word-spacing: 0
    }

    .layout-block .layout-vertical-wrap .layout-vertical {
        display: inline-block;
        vertical-align: middle;
        font-size: 16px;
    }

    .layout-block .layout-vertical-wrap:after {
        width: 0;
        display: inline-block;
        vertical-align: middle;
        content: "";
        height: 100%;
    }